Running ZEN 6.0 Suite (Zen4.01 ir4) in pure Windows environment W2k Servers,
XPsp1 and W2ksp4 workstations, no Novell Client.

I'm not sure which upgrade to perform. Things working fine with current
setup but XPsp2 is around the corner for us and I am already seeing problems
when it comes to remote control.

We mainly use Zenworks for application distribution and Remote Control. I
do not see us using any other features at this time. Will there be
continued support for Zen4.01 or should I bite the bullet and upgrade to
ZEN6.5? If I stay with Zen4.01 is Ir5 outdated now or do I wait for what I
would think would be Sp1.

Thoughts and suggestions?